<?php require_once "header.php" ?>

<h2>Liste des problèmes</h2>

<table style="border: 1px solid black; width: 100%">
	<thead style="border: 1px solid black">
	<tr>
		<th style="border: 1px solid black; text-align: center">Problème</th>
	</tr>
	</thead>
	<tbody style="border: 1px solid black">
	<?php
	for ($i = 1; $i <= 4; ++$i) {
		?>
		<tr style="border: 1px solid black">
			<td style="border: 1px solid black; text-align: center"><a href="<?= $URL_BASE ?>/probleme/<?= $i ?>">Problème <?= $i ?></a></td>
		</tr>
		<?php
	}
	?>
	</tbody>
	<tfoot style="border: 1px solid black">
	<tr>
		<th style="border: 1px solid black; text-align: center">Problème</th>
	</tr>
	</tfoot>
</table>

<hr />

<h2>Calendrier</h2>

Inscription avant le : <strong><?= formatDate($CONFIG->getInscriptionDate(), true) ?></strong><br />
Phase 1 : Du <strong><?= formatDate($CONFIG->getStartPhase1Date(), true) ?></strong> au <strong><?= formatDate($CONFIG->getEndPhase1Date(), true) ?></strong><br />
Phase 2 : Du <strong><?= formatDate($CONFIG->getStartPhase2Date(), true) ?></strong> au <strong><?= formatDate($CONFIG->getEndPhase2Date(), true) ?></strong><br />
Phase 3 : Du <strong><?= formatDate($CONFIG->getStartPhase3Date(), true) ?></strong> au <strong><?= formatDate($CONFIG->getEndPhase3Date(), true) ?></strong><br />
Phase 4 : Du <strong><?= formatDate($CONFIG->getStartPhase4Date(), true) ?></strong> au <strong><?= formatDate($CONFIG->getEndPhase4Date(), true) ?></strong><br />

<?php if ($_SESSION["role"] == Role::ADMIN) { ?>
<a href="<?= $URL_BASE ?>/calendrier">Modifier le calendrier</a>
<?php }

require_once "footer.php" ?>
